@charset "utf-8";
/*
----------------------------------------

Dolphin Quays CSS

---------------------------------------- */

/* GENERAL
---------------------------------------- */

body {
	background-color: #edece7;
	font-family: Georgia, Times New Roman, serif;
	color: #ffffff;
	font-size: 100%;
}

#stripes {
	width: 1040px;
	margin: 0 auto;
	background-image: url('images/background.gif');
	border: 1px solid #edece7;
}


/* HEADERS
---------------------------------------- */

#dolphinquaysheader, #mooringsheader, #oceanicHeader {
	width: 980px;
	height: 160px;
	margin: 30px 30px 0px 30px;
	color: #ffffff;
	position: relative;
}

#dolphinquaysheader, #mooringsheader {
	background-color: #0080d5;
}

#oceanicHeader {
	background-color: #00a2c2;
}

#dolphinquaysheader h1, #mooringsheader h1, #oceanicHeader h1 {
	font-family: Palatino Linotype, Georgia, serif;
	font-size: 4em;
	font-weight: normal;
	position: absolute;
	left: 140px;
	top: -30px;
}

#dolphinquaysheader h2, #mooringsheader h2, #oceanicHeader h2 {
	font-family: Georgia, serif;
	font-size: 1.5em;
	font-weight: normal;
	letter-spacing: 0.2em;
	position: absolute;
	left: 140px;
	top: 80px;
}

#dolphinquaysheader img, #mooringsheader img, #oceanicHeader img {
	float: left;
	margin: 18px 0px 0px 25px;
}

#mooringsheader h1 {
	font-variant: small-caps;
}


/* BANNER IMGS
---------------------------------------- */

#bannerintro img { 
	margin-left: 30px;
	border: 10px solid white;
}

#bannerMoorings, #bannerOceanic {
	margin-left: 30px;
	margin-right: 30px;
	padding-top: 30px;
	border-left: 1px solid white;
	border-right: 1px solid white;
}

#bannerMoorings { background-color: #0063A5; }

#bannerOceanic { background-color: #00a2c2; }

#bannerMoorings img , #bannerOceanic img {
	border: 6px solid white;
}


/* CONTENT
---------------------------------------- */

.notice { font-weight: bold; }

h4 { margin: 0px 0px 30px 40px; }

#introContent, #mooringsContent, #oceanicContent {
	width: 978px;
	margin: 0px 30px 30px 30px;
	padding-top: 50px;
	color: #ffffff;
}

#introContent, #mooringsContent {
	background-color: #0063A5;
	background-image: url('images/shadow1.gif');
	background-repeat: no-repeat;
	border: 1px solid #0063A5;
}

#oceanicContent {
	background-color: #00a2c2;
	background-image: url('images/shadow2.gif');
	background-repeat: no-repeat;
	border: 1px solid #00a2c2;
}

#mooringsContent, #oceanicContent { font-size: 1.2em; }

#mooringsContent p, #oceanicContent p { margin: 0px 360px 30px 40px; }

.floatRight {
	float: right;
	margin-right: 30px;
}

#mooringsContent a, #oceanicContent a { 
	text-decoration: none;
	color: #ffffff;
}

#mooringsContent a.indented, #oceanicContent a.indented {
	margin: 0px 0px 30px 40px;
}

#mooringsContent a img, #oceanicContent a img { margin-right: 10px; }

#mooringsContent a:hover, #oceanicContent a:hover { color: #ff8202; }

/* GALLERY
---------------------------------------- */

#gallery {
	width: 960px;
	margin: 0 0 40px 0;
	color: #959595;
	}

#gallery ul {
	margin: 0 auto;
	padding-left: 0;
	text-align: center;
	}

#gallery li {
	vertical-align: middle;
	display: inline-block;
	display: -moz-inline-box;
	*display: inline;
	zoom: 1;
	color: #959595;
	/* height: 150px; */
	margin: 30px 20px 20px 20px;
	}

#gallery img { border: 3px solid white; }

#gallery img:hover { border: 3px solid #ff8202; }


/* INTRO LINKS
---------------------------------------- */

#introlinks { height: 340px; }

#intromoorings, #introoceanic {
	font-family: Georgia, Times New Roman, serif;
	font-size: 2.5em;
	font-variant: small-caps;
	float: left;
	margin-left: 150px;
}

#introoceanic {	font-variant: normal; }

#intromoorings a, #introoceanic a {
	text-decoration: none;
	color: #ffffff;
}

#intromoorings a:hover, #introoceanic a:hover {	color: #ff8202; }

#intromoorings a.mooringsRollover, #introoceanic a.oceanicRollover {
	display: block;
	width: 265px;
	height: 183px;
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0px;
}

#intromoorings a.mooringsRollover {
	background: url('images/intro_moorings.jpg') no-repeat 0 0;
}
#intromoorings a:hover.mooringsRollover {
	background-position: 0 -366px;
}
#intromoorings a:active.mooringsRollover {
	background-position: 0 -183px;
}

#introoceanic a.oceanicRollover {
	background: url('images/intro_oceanic.jpg') no-repeat 0 0;
}
#introoceanic a:hover.oceanicRollover {
	background-position: 0 -366px;
}
#introoceanic a:active.oceanicRollover {
	background-position: 0 -183px;
}

/* OTHER PROJECTS
---------------------------------------- */

.sorrentoquaylogo, .dolphinquaylogo {
	float: left;
	display: block;
	height: 104px;
	width: 192px;
	margin-right: 50px;
	background: transparent url('images/partnersites.png') top left no-repeat;
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0px;
}

.sorrentoquaylogo {
	background: transparent url('images/partnersites.png') top left no-repeat;
	margin-right: 50px;
}
.sorrentoquaylogo:hover { background: transparent url('images/partnersites.png') bottom left no-repeat; }

.dolphinquaylogo {
	background: transparent url('images/partnersites.png') top right no-repeat;
}
.dolphinquaylogo:hover { background: transparent url('images/partnersites.png') bottom right no-repeat; }

.strzeleckigrouplogo {
	float: left;
	display: block;
	height: 84px;
	width: 90px;
	margin-right: 20px;
	margin-top: -5px;
	border: 1px solid #003050;
	background: transparent url('images/strzelecki_logo.png') top right no-repeat;
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0px;
}
.strzeleckigrouplogo:hover { background: transparent url('images/strzelecki_logo.png') bottom no-repeat; }